<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
ItemRootFolderID Property (IEdmVault11)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault11 Interface : ItemRootFolderID Property (IEdmVault11)

Visual Basic
C#
C++/CLI
Gets the ID of the invisible root folder of all items and item folders.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property ItemRootFolderID As System.Integer

C# |
--- | ---

    System.int ItemRootFolderID {get;}

C++/CLI |
--- | ---

    property System.int ItemRootFolderID {
       System.int get();
    }

#### Property Value

ID of the root folder for all items and item folders

# See Also

####

IEdmVault11 Interface
IEdmVault11 Members

# Availability

SOLIDWORKS PDM Professional 2010